/* -------------------------------------------------------------------------

title:			Automated Technologies
last update:	March 2013

------------------------------------------------------------------------- */
	
	/* used to turn a red guide on and off ------------------------- */
	div {
	margin:0;
	padding:0;
	outline: 0px solid red;
	}
	
	
	/* typography -------------------------------------------------- */

	abbr {cursor:help;}

	h1 {
	text-indent: -2000em;
	}
	h2 {
	font:  40px "BebasNeueRegular", Verdana, Arial, sans-serif !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
	margin: 0px 0 10px 0;
	padding-top: 0px;
	padding-bottom: 0px;
	text-shadow: 0.02em 0.02em 0.2em #333;
	font-weight: normal;
	}
	h3 {
	font:  25px "BebasNeueRegular", Verdana, Arial, sans-serif !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
	margin: 0px 0 8px 0;
	text-shadow: none;
	font-weight: normal;
	}
	h4 {
	font: 22px "BebasNeueRegular", Verdana, Arial, sans-serif !important;
	line-height: 33px;
	letter-spacing: 1px;
	color: #fff;
	margin: 0px 0 10px 0;
	text-shadow: none;
	font-weight: normal;
	}
	h4 a:link, 
	h4 a:visited {
	color: #999;
	text-decoration: none;
	}
	h4 a:hover, 
	h4 a:active {
	color: #fff;
	text-decoration: none;
	}
	h6 {
	font: 14px "Lucida Grande", Verdana, Arial, sans-serif !important; line-height: 16px !important; 
	color: #fff;
	margin: -8px 0 25px 0;
	
	}
	p {
	font: 14px "Lucida Grande", Verdana, Arial, sans-serif !important; line-height: 24px !important; 
	color: #fff;
	margin: 0 0 25px 0;
	
	}
	p a:link, 
	p a:visited {
	color: #999;
	border-bottom: 1px solid #fff;
	padding-bottom: 2px;
	text-decoration: none;
	}
	a img {border: none; }
	}
	p a:hover, 
	p a:active {
	color: #fff;
	border-bottom: 1px solid #999;
	padding-bottom: 2px;
	text-decoration: none;	
	}
	li {
	font: 14px "Lucida Grande", Verdana, Arial, sans-serif !important; line-height: 24px !important; 
	background: url("../images/list-arrow.png") no-repeat 0px 6px;
	color: #fff;
	margin: 0 0 11px 20px;
	padding-left: 25px;
	padding-right: 320px;
	}
	team-title {
	font: 14px "Lucida Grande", Verdana, Arial, sans-serif !important; line-height: 14px !important; 
	color: #fff;
	margin: 0 0 25px 0;
	}
	
	
	/* Navigation ========================================================= */
	
		
	/* Pages ========================================================= */
	
	/* General pages --------------------------------------------------- */
	
	#amt-page-container {
	background-color: #fbf8f0;
	width: 960px;
	min-height: 600px;
	margin: 15px 0 20px 0;
	overflow: visible;

	}
	#amt-page-container img {
	border: 0 !important;
	}
	#amt-main-text-box {
	float: left;
	width: 530px;
	margin: 25px 0 0px 25px;
	}
	#amt-main-text-box li {
	background: url(../images/bullet.gif) no-repeat 0 7px;
	font:  14px; "Lucida Grande", Verdana, Arial, sans-serif !important;
	line-height: 15px;
	color: #666666;
	}
	/* Lists ------------------------------------------------------------------ */
	ul, ol { margin: 0px 0 0 0; padding: 0 0 0 0px; list-style: none; list-style-image: none; margin: 0; padding: 0;
	} 
	body {
	background:  url(../images/amt-site-bg.gif) 0px 0px repeat;
	font: normal 62.5% "Trebuchet MS", Verdana, Helvetica, Arial,sans-serif !important;
	color: #666666;
	line-height: 1.4;
	margin: 0px;
	padding: 0px;
	}
	#access{display: none; 
	}
	#amt-sitecontain {
	width: 960px;
	margin: 0 auto -227px; /* the bottom margin is the negative value of the footer's height */
	}
	#footer, .clearfooter {
	height: 227px; /* .push must be the same height as .footer */
	clear: both;
	
	
	}
	#amt-header {
	height: 185px;
	width: 100%; 
	z-index: 100;
	}
	#amt-header-content {
	margin: 0 auto;
	background: url(../images/amt-header-bg.jpg) repeat-x;
	width: 960px;
	height: 185px;
	border-bottom: 1px solid #333;
	}
		
	#amt-siteLogo {
	display: block;
	top: 20px;
	position: absolute;
	margin: 0px 0 0px 20px;
	}
	#amt-siteLogo img {
	border: 0 !important;	


	}
	#amt-header a:link, #amt-header a:visited {
	text-transform: uppercase;
	text-decoration: none;
	font: 15px "BebasNeueRegular", Arial, sans-serif; 
	letter-spacing: 1px;
	color: #999;
	border-bottom: none;
	}
	#amt-header a:hover, #amt-header a:active {
	color: #fff;	


	/* three main header inks +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
	/* commercial-link ------------------------------------------------------------------ */
	}
	#commercial-link {
	width: 58px;
	float: left;
	top: -1px;
	left: 585px;
	padding: 0 20px 0 495px;
	border: 0px solid red;

	}
	#commercial-link a:link,
	#commercial-link a:visited {
	line-height: 21px;
	height: 20px;
	display: block;
	background: url(../images/link-commercial.png) no-repeat 4px 1px;
	text-decoration: none;
	border-bottom: none;
	padding-top: 130px;
	}
	#commercial-link a:hover,
	#commercial-link a:active {
	background-position: -56px 1px;
	}
	#commercial-page #commercial-link a:link,
	#commercial-page #commercial-link a:visited,
	#commercial-page #commercial-link a:hover,
	#commercial-page #commercial-link a:active {
	background: url(../images/link-commercial.png) no-repeat -56px 1px;
	color: #fff !important;

	
	/* industrial-link ------------------------------------------------------------------ */
	}
	#industrial-link {
	width: 60px;
	float: left;
	top: -1px;
	left: 700px;
	padding: 0 20px 0 36px;
	}
	#industrial-link a:link,
	#industrial-link a:visited {
	line-height: 21px;
	height: 20px;
	display: block;
	background: url(../images/link-industrial.png) no-repeat -1px 1px;
	text-decoration: none;
	border-bottom: none;
	padding-top: 130px;
	}
	#industrial-link a:hover,
	#industrial-link a:active {
	background-position: -61px 1px;
	}
	#industrial-page #industrial-link a:link,
	#industrial-page #industrial-link a:visited,
	#industrial-page #industrial-link a:hover,
	#industrial-page #industrial-link a:active {
	background: url(../images/link-industrial.png) no-repeat -61px 1px;
	color: #fff !important;

	/* residential-link ------------------------------------------------------------------ */
	}
	#residential-link {
	width: 60px;
	float: left;
	top: -1px;
	left: 810px;
	padding: 0 20px 0 23px;
	border: 0px solid red;
	}
	#residential-link a:link,
	#residential-link a:visited {
	line-height: 21px;
	height: 20px;
	display: block;
	background: url(../images/link-residential.png) no-repeat 5px 1px;
	text-decoration: none;
	border-bottom: none;
	padding-top: 130px;
	}
	#residential-link a:hover,
	#residential-link a:active {
	background-position: -55px 1px;
	}
	#residential-page #residential-link a:link,
	#residential-page #residential-link a:visited,
	#residential-page #residential-link a:hover,
	#residential-page #residential-link a:active {
	background: url(../images/link-residential.png) no-repeat -55px 1px;
	color: #fff !important;
	
	
	/* amt-navigation +++++++++++++++++++++++++++++++++++++++ */
	}
	#amt-navigation {
	float: right;
	display: block;
	width: 135px;
	height: 185px;
	text-align: center;
	margin: 0px 0 0 0px;
	padding: 0px 0 0 0px;
	border-left: 1px solid #333;
	
	}
	#amt-navigation ul {
	margin: 0;
	padding: 20px 0px 0px 0px;
	list-style: none;
	height: 47px;
	
	
	}
	#amt-navigation ul li {
	display: block;
	padding: 0px 20px 0 0px;
	background-image: none;
	}
	#amt-navigation li ul { 
	display: none; 
	}
	#amt-navigation .current a:link,
	#amt-navigation .current a:visited,
	#amt-navigation .current a:hover,
	#amt-navigation .current a:active {
	color: #fff;


	/* header base  ++++++++++++++++++++++++++++++++++++++++++ */
	}
	#amt-header-base {
	margin: 0 auto;
	padding: 12px 0 0 0px;
	width: 960px;
	}
	/* automataion types  ------------------------------------- */
	#automation-types p {
	font: 21px "BebasNeueRegular", Arial, sans-serif !important; 
	letter-spacing: 2px;
	color: #fff;
	text-align: right;	
	float: right;
	width: 550px;
	margin: 0px 20px 0px 20px;
	}
	/* call  ------------------------------------------------ */
	#call p {
	font: 16px "BebasNeueRegular", Arial, sans-serif !important; 
	letter-spacing: 1px;
	height: 50px;
	color: #fff;
	float: left;
	width: 90px;
	margin: 0px 0px 0px 20px;
	}
	/* number  ------------------------------------------------ */
	#phone-number p { 
	font: 28px "BebasNeueRegular", Arial, sans-serif !important;
	letter-spacing: 2px;
	color: #fff;	
	position: relative;
	text-align: left;
	width: 280px;
	margin: -3px 0px 0px 28px;
	}
	#phone-number a:link, #amt-header-base a:visited {
	text-transform: uppercase;
	text-decoration: none;
	font: 28px "BebasNeueRegular", Arial, sans-serif; 
	letter-spacing: 1px;
	color: #fff;
	border-bottom: none;
	visibility: hidden;
	}
	#phone-number a:hover, #amt-header-base a:active {
	color: #fff;
	}
	
	/* Home page ========================================================= */
	
	
	/* !banner ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
	#slider {
	width: 960px;
	height: 320px;
	margin: 60px auto 30px;
	z-index:8000;
	border: none !important; 
	}
	.slideshow {
	width:960px; height:370px; overflow:hidden; margin: 0 auto 0; padding: 0; border: none !important; 
	}
	.slideshow img {
	width:960px; height:370px; overflow:hidden; background-color:#fff; margin:0; border: none !important; 		
	}
	.no-js #banner {
	margin-bottom: 40px;
	}
	.slider-image {
	position: relative;
	width: 650px;
	height: 295px;
	margin: -372px 0px 0 311px;
	z-index:1000;
	border: none !important;
	}
	.slider-text {
	position: relative;
	width: 280px;
	height: 75px;
	top: -122px;
	margin: 0 20px 0 20px;
	overflow: hidden;
	font-size: 12px;
	line-height 16px !important;;
	color: grey;
	}
	.slide {
	width: 872px;
	height: 240px;
	position: relative;
	border: none !important;
	}
	.slide a {
	width: 872px;
	height: 240px;
	position: absolute;
	top: 0;
	left: 0;
	border: none !important;
	}
	.slide img {
	position: absolute;
	top: 0;
	right: 0;
	border: none !important;
	}
	.sliderControls {
	position: absolute;
	margin: -314px 0 0 850px;
	width: 106px;
	height: 18px;
	z-index: 100;
	}
	ul.slidernav {
	float: left;
	margin: 0 5px 0 0;
	}
	ul.slidernav li {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
	width: 15px;
	height: 20px;
	text-indent: -999em;
	background: url(../images/slider_controls_amt.png) no-repeat 0 -40px;
	}
	ul.slidernav li a:link,
	ul.slidernav li a:visited {
	display: block;
	width: 15px;
	height: 20px;
	border: none;
	background: url(../images/slider_controls_amt.png) no-repeat 0 -40px;
	}
	ul.slidernav li a:hover,
	ul.slidernav li a:active {
	background-position: 0 -19px;
	}
	ul.slidernav li.activeSlide a {
	background-position: 0 0;
	}
	#pauseButton,
	#resumeButton {
	width: 12px;
	height: 20px;
	text-indent: -999em;
	float: left;
	margin: 0;
	line-height: 1em;
	}
	#pauseButton a,
	#resumeButton a {
	display: block;
	width: 12px;
	height: 20px;
	border: none;
	}
	#pauseButton, #pauseButton a:link, #pauseButton a:visited {
	background: url(../images/slider_controls_amt.png) no-repeat -20px 0;
	}
	#resumeButton, #resumeButton a:link, #resumeButton:visited {
	background: url(../images/slider_controls_amt.png) no-repeat -34px 0;
	}
	#pauseButton a:hover, #pauseButton a:active {
	background-position: -20px -20px;
	}
	#resumeButton a:hover, #resumeButton:active {
	background-position: -34px -20px;
	}
	.hidden {
	display: none;
	}
	
		
	/* home industry section +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
	#amt-home-industry-section {
	background: #565656;
	clear: left;
	float: left;
	height: 280px;
	width: 100%;
	margin-top: 30px;
	padding-top: 3px;
	}
	.amt-home-industry-section-content {
	background: url(../images/industry_more.png) no-repeat 0px 226px;
	background: #565656;
	margin: 0 auto;
	width: 960px;
	height: 280px;
	}
	.amt-home-industry-section-content p {
	font: 12px "Lucida Grande", Verdana, Arial, sans-serif !important; line-height: 16px !important; 
	color: #cccccc;
	margin: 8px 15px 5px 15px;
	}
	#amt-home-arrow-1 {
	width: 54px;
	top: -7px;
	position: relative;
	margin: 0px 0 0px 870px;
	}
	
	/* home-commercial-link ------------------------------------------------------------------ */
	.home-commercial-link {
	width: 310px;
	height: 225px;
	float: left;
	top: -1px;
	padding: 0px 0px 12px 0px;
	}
	.home-commercial-link a:link,
	.home-commercial-link a:visited {
	line-height: 21px;
	height: 100px;
	display: block;
	background: url(../images/industry_commercial.png) no-repeat 1px -6px;
	text-decoration: none;
	border-bottom: none;
	padding-top: 130px;
	}
	.home-commercial-link a:hover,
	.home-commercial-link a:active {
	background-position: -309px -6px;
	}
		
	/* home-industrial-link ------------------------------------------------------------------ */
	.home-industrial-link {
	width: 310px;
	height: 225px;
	float: left;
	top: -1px;
	padding: 0px 0px 12px 0px;
	margin-left: 12px;
	}
	.home-industrial-link a:link,
	.home-industrial-link a:visited {
	line-height: 21px;
	height: 100px;
	display: block;
	background: url(../images/industry_industrial.png) no-repeat 1px -6px;
	text-decoration: none;
	border-bottom: none;
	padding-top: 130px;
	}
	.home-industrial-link a:hover,
	.home-industrial-link a:active {
	background-position: -309px -6px;
	}
	/* home-residential-link ------------------------------------------------------------------ */
	.home-residential-link {
	width: 310px;
	height: 225px;
	float: left;
	top: -1px;
	padding: 0px 0px 12px 0px;
	margin-left: 12px;
	}
	.home-residential-link a:link,
	.home-residential-link a:visited {
	line-height: 21px;
	height: 100px;
	display: block;
	background: url(../images/industry_residential.png) no-repeat 1px -6px;
	text-decoration: none;
	border-bottom: none;
	padding-top: 130px;
	}
	.home-residential-link a:hover,
	.home-residential-link a:active {
	background-position: -308px -6px;
	}	
	
	
	/* home contact section ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
	#amt-home-contact-section {
	background: #333333;
	clear: left;
	float: left;
	height: 280px;
	width: 100%;
	font-size: 11px;
	}
	.amt-home-contact-section-content {
	background: url(../images/home-specialist-team.png) no-repeat 163px 50px #333333;
	margin: 0 auto;
	width: 960px;
	height: 280px;
	}
	#amt-home-arrow-2 {
	width: 54px;
	top: -1px;
	position: relative;
	margin: 0px 0 0px 870px;
	
	/* home contact section bits ------ */
	}	
	#amt-iphone-image {
	display: block;
	width: 111px;
	top: 6px;
	position: relative;
	margin: 15px 0 0px 18px;
	}
	#amt-contact-link {
	display: block;
	width: 125px;
	top: -30px;
	position: relative;
	margin: 0px 0 0px 165px;
	}
	#amt-contact-link img {
	border: 0 !important;
	}
	#amt-meet-team {
	display: block;
	width: 160px;
	top: -55px;
	position: relative;
	margin: 0px 0 0px 380px;
	}
	#amt-meet-team img {
	border: 0 !important;
	}
	#amt-call-us-text {
	display: block;
	width: 600px;
	top: -140px;
	position: relative;
	margin: 0px 0 0px 170px;
	}
	#amt-home-arrow-3 {
	display: block;
	width: 54px;
	top: 618px;
	position: absolute;
	margin: 570px 0 0px 870px;
	}

	/* page content titles +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
	#amt-page-top-title-sectiion {
	float: left;
	width: 100%;
	height: 120px;
	margin-top: 20px;
	}
	#amt-page-title-commercial {
	background: url(../images/title-commercial.png) no-repeat 12px 25px;	
	margin: 0 auto;
	padding: 20px 0px 0 15px;
	width: 940px;
	height: 80px;
	}
	#amt-view-commercial-link {
	display: block;
	width: 275px;
	position: relative;
	margin: -5px 0 0px 648px;
	}
	#amt-view-commercial-link img {
	border: 0 !important;
	}
	#amt-page-title-about {
	background: url(../images/title-about-us.png) no-repeat 12px 25px;	
	margin: 0 auto;
	padding: 20px 0px 0 15px;
	width: 940px;
	height: 80px;
	}
	#amt-title-about-link {
	display: block;
	width: 275px;
	position: relative;
	margin: -5px 0 0px 754px;
	}
	#amt-title-about-link img {
	border: 0 !important;
	}
	#amt-page-title-team {
	background: url(../images/title-our-team.png) no-repeat 12px 25px;	
	margin: 0 auto;
	padding: 20px 0px 0 15px;
	width: 940px;
	height: 80px;
	}	
	
	#amt-page-title-contact {
	background: url(../images/title-contact.png) no-repeat 12px 25px;	
	margin: 0 auto;
	padding: 20px 0px 0 15px;
	width: 940px;
	height: 80px;
	
	}
	#amt-page-title-industrial {
	background: url(../images/title-industrial.png) no-repeat 12px 25px;	
	margin: 0 auto;
	padding: 20px 0px 0 15px;
	width: 940px;
	height: 80px;
	}
	
	#amt-page-title-residential {
	background: url(../images/title-residential.png) no-repeat 12px 25px;	
	margin: 0 auto;
	padding: 20px 0px 0 15px;
	width: 940px;
	height: 80px;
	}
	
	#amt-page-title-terms {
	background: url(../images/title-terms-and-conditions.png) no-repeat 12px 25px;	
	margin: 0 auto;
	padding: 20px 0px 0 15px;
	width: 940px;
	height: 80px;
	}
	#amt-page-title-privacy {
	background: url(../images/title-privacy-policy.png) no-repeat 12px 25px;	
	margin: 0 auto;
	padding: 20px 0px 0 15px;
	width: 940px;
	height: 80px;
	}
	
	/* page content top +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
	#amt-page-top-content-sectiion {
	background-color: #565656;
	float: left;
	width: 100%;
	margin: 0 auto;
	padding: 30px 0 0 0px;
	min-width: 960px;
	}
	#amt-arrow-1 {
	width: 54px;
	top: 8px;
	position: relative;
	margin: 8px 0px 0px 850px;
	}
	#amt-page-top-content {
	background: url(../images/content-bg.png) repeat-y, #565656;
	margin: 32px auto;
	width: 940px;
	padding-left: 20px;
	}
	#amt-page-top-content p {
	padding-right: 320px;
	}
	#amt-page-top-content-team {
	background: url(../images/content-team-bg.png) repeat-y, #565656;
	margin: 32px auto;
	width: 940px;
	padding-left: 0px;
	}
	#amt-page-top-content-team p {
	width: 400px;
	}
	#amt-page-top-content-full-width {
	margin: 32px auto;
	width: 940px;
	padding-left: 20px;
	}
	#amt-left-top-content {
	color: #ff0000;
	margin: 0 auto;
	width: 600px;
	border-right: 1px dashed #666;
	padding: 0 20px 0 20px;

	}
	#amt-testimonial {
	float: right;
	color: #ff0000;
	margin: 0 auto;
	width: 260px;
	padding: 0 20px 0 20px;
	}
	#amt-testimonial p {
	padding: 0 0 0 0;
	font-style: italic !important;
	
	}
	#amt-testimonial-pic {
	float: right;
	margin: 0 auto;
	width: 260px;
	padding: 0 0px 20px 0px;
	}
	#amt-team-photo {
	float: right;
	color: #ff0000;
	margin: 0 auto;
	width: 470px;
	padding: 60px 20px 0 20px;
	}
	#amt-team-photo p {
	font-size: 13px !important;
	padding: 10px 0px 0 10px;
	}
	
	/* page content case study +++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
	#amt-case-study-sectiion {
	background: #333333;
	float: left;
	width: 100%;
	min-width: 960px;
		
	}
	#amt-case-study-content {
	margin: 0 auto;
	width: 960px;
	}
	#amt-case-study-content li {
	font: 14px "Lucida Grande", Verdana, Arial, sans-serif !important; line-height: 24px !important; 
	background: url("../images/list-arrow.png") no-repeat 0px 6px;
	color: #fff;
	margin: 0 0 11px 20px;
	padding-left: 25px;
	padding-right: 1px;
	}
	#amt-page-title-case-study-industrial {
	background: url(../images/title-industry-projects.png) no-repeat 6px 1px;	
	padding: 0px 0px 0px 0px;
	width: 940px;
	height: 75px;
	margin-bottom: -20px;
	}
	#amt-page-title-case-study-commercial {
	background: url(../images/title-commercial-projects.png) no-repeat 6px 1px;	
	padding: 0px 0px 0px 0px;
	width: 940px;
	height: 75px;
	margin-bottom: -20px;
	}
	#amt-page-title-case-study-residential {
	background: url(../images/title-residential-projects.png) no-repeat 6px 1px;	
	padding: 0px 0px 0px 0px;
	width: 940px;
	height: 75px;
	margin-bottom: -20px;
	}
	#title-case-study-subtitle {
	float: left;
	width: 520px;
	margin: 49px 20px 0px 420px;
	}
	.amt-case-study-entry {
	float: left;
	margin: 0 auto;
	width: 920px;
	padding: 20px 20px 30px 20px;
	}
	.amt-case-study-pic {
	float: left;
	margin: 0 auto;
	width: 300px;
	padding: 0 0px 0 0px;
	}
	.amt-case-study-text {
	float: left;
	margin: 0 auto;
	width: 450px;
	padding: 0 0px 0 20px;
	}
	
	/* !project images ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
	.project-slider {
	width: 450px;
	}
	.project-slideshow {
	float: left; border: none; width:450px; height:340px; overflow:hidden; margin: 0 auto 0; padding: 0;
	}
	.project-slideshow img {
	border: none; width:450px; height:340px; overflow:hidden; background-color:#fff; margin:0; 
	}
	.no-js #project-banner {
	margin-bottom: 40px; 
	}
	.project-slide {
	width: 300px;
	height: 215px;
	position: relative;
	}
	.project-slide a {
	display: block;
	width: 300px;
	height: 215px;
	position: absolute;
	top: 0;
	left: 0;
	border: none;
	}
	.project-slide img {
	position: absolute;
	top: 0;
	right: 0;
	}
	
	#amt-about-content {
	margin: 0 auto;
	width: 920px;
	padding-left: 0px;
	}
	#amt-about-arrow-2  {
	width: 54px;
	top: -1px;
	position: relative;
	margin: 0px 0 0px 850px;
	}
	#amt-about-arrow-3  {
	width: 54px;
	top: 27px;
	position: relative;
	margin: 0px 0 0px 850px;
	}
	
	
	#amt-arrow-2 {
	width: 54px;
	top: -1px;
	position: relative;
	margin: 0px 0 0px 870px;
	}
	#amt-arrow-3 {
	width: 54px;
	top: 27px;
	position: relative;
	margin: 0px 0 0px 870px;
	}

	
	/* teams ------------------------------------------------------------------ */
	.amt-team-details {
	float: left;
	margin: 0 auto;
	width: 960px;
	padding: 10px 0px 0px 0px;

	}
	.team-headshot {
	float: left;
	width: 150px;
	height: 150px;
	padding: 0px 0px 10px 0px;

	}
	.team-name {
	float: right;
	width: 140px;
	height: 150px;
	padding: 0px 0px 10px 0px;
	}
	.team-email {
	width: 150px;
	position: relative;
	top: 28px;
	margin: 0px 0 0px 0px;
	}
	.team-email img {
	border: 0 !important;
	}
	/* team-1 ------------------------------------------------------------------ */
	.our-team-1 {
	width: 300px;
	float: left;
	margin: 0px 10px 0 10px;
	height: 440px;
	overflow: hidden;
	}
			
	/* team-2 ------------------------------------------------------------------ */
	.our-team-2 {
	width: 300px;
	float: left;
	top: -1px;
	padding: 0px 0px 12px 0px;
	margin-right: 25px;
	}
	
	/* team-3 ------------------------------------------------------------------ */
	.our-team-3 {
	width: 300px;
	float: left;
	top: -1px;
	padding: 0px 0px 12px 0px;
	}



	
	/* page content contact-address +++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
	#amt-page-top-content-form {
	margin: 32px auto;
	width: 940px;
	padding-left: 20px;
	}
	#amt-contact-address-sectiion {
	background: #333333;
	float: left;
	width: 100%;
	min-width: 960px;
	font-size: 11px;
	}
	#amt-contact-address-content {
	margin: 0 auto;
	width: 960px;
	}
	#amt-contact-page-map {
	float: left;
	width: 425px;
	padding: 0 0px 0 20px;
	}
	.amt-contact-page-details {
	float: left;
	width: 440px;
	padding: 0px 0px 0px 0px;
	margin-left: 30px;
	}
	.amt-contact-page-details-2 {
	float: left;
	width: 440px;
	padding: 18px 0px 0px 0px;
	margin-left: 30px;
	border-top: 1px dotted #666;
	}
	.amt-contact-page-details-3 {
	float: left;
	width: 440px;
	padding: 18px 0px 20px 0px;
	margin-left: 30px;
	border-top: 1px dotted #666;
	}
	
	
	/* Footer ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
	#amt-footer {
	float: left;
	height: 240px;
	width: 100%;
	color: #999999;	
	margin-top: 40px;
	}
	#amt-footercontent {
	background: url(../images/amt-footer-bg.jpg) repeat-x;
	margin: 0 auto;
	width: 960px;
	height: 75px;
	border-bottom: 1px solid #333333;
	}
	
	/* inline navigation list ------------------------------------------------- */
	#amt-footercontent ul {
	margin: 0;
	padding: 30px 0px 0 0px;
	list-style: none;
	width: 940px;
	height: 47px;
	}
	#amt-footercontent ul li {
	display: inline;
	padding: 0 0px 0 0px;
	background-image: none;

	}
	#amt-footercontent li ul { 
	display: none; 
	}
	#amt-footercontent .current a:link,
	#amt-footercontent .current a:visited,
	#amt-footercontent .current a:hover,
	#amt-footercontent .current a:active {
	color: #fff;
	}
	
	#amt-footercontent a:link {
	color: #999;
	text-decoration: none;
	line-height: 20px;
	font: 16px "BebasNeueRegular", Lucida Grande, Verdana, Arial, sans-serif;
	letter-spacing: 1px;
	margin: 0;
	}
	#amt-footercontent a:visited {
	font: 16px "BebasNeueRegular", Lucida Grande, Verdana, Arial, sans-serif;
	text-decoration: none;
	color: #999;
	}
	#amt-footercontent a:hover, 
	#amt-footercontent a:active {
	font: 16px "BebasNeueRegular", Lucida Grande, Verdana, Arial, sans-serif;
	color: #fff;
	}
	
	/* logo link ------------------------------------------------------------ */
	#amt-footer-logo {
	background: url(../images/amt-footer-logo.png) no-repeat;
	height: 75px;
	width: 187px
	display: block;
	float: right;
	padding: 0px 195px 0px 10px;
	margin-top: -30px;
	}
	.amt-footer-logo img {
	border: 0 !important;
	}
	

	/* Footer Base like a footer footer ---------------------------- */
	#footer-base {
	float: left;
	width: 100%;
	}
	#amt-footer-base-content {
	background:  #000;
	height: 285px;
	margin: 0 auto;
	margin-bottom: 40px;
	padding: 0px 0 0 0px;
	width: 960px;
	}
	#amt-footer-base-content p {
	font: 11px "Lucida Grande", Verdana, Arial, sans-serif !important; line-height: 22px !important; color: #666666; margin: 0; 
	}
	#amt-footer-base-content a:link {	
	text-decoration: none;
	padding: 0 0px 2px 0px;
	color: #cccccc;
	font-size: 11px;
	line-height: 20px;
	margin: 0;
	}
	#amt-footer-base-content a:visited {
	text-decoration: none;
	color: #cccccc;
	}
	#amt-footer-base-content a:hover, 
	#amt-footer-base-content a:active {
	color: #999999;
	}
	
	/* address  ------------------------------------------------- */
	.address {
	text-align: left;	
	float: left;
	width: 450px;
	margin: 40px 20px 0px 20px;
	}
	
	/* copyright  ------------------------------------------------ */
	.copyright {
	text-align: right;	
	float: right;
	width: 450px;
	margin: 40px 20px 0px 0px;
	}
	#amt-footer .copyright a:link {	
	padding: 0 0px 2px 0px;
	color: #cccccc;
	font-size: 11px;
	line-height: 20px;
	margin: 0;
	margin-left: 20px;
	}
	#amt-footer .copyright a:visited {
	text-decoration: none;
	color: #cccccc;
	}
	#amt-footer .copyright a:hover, 
	#amt-footer .copyright a:active {
	color: #999999;
	}
	
	
/* clear fix for floats ------------------------------------------------------------------ */
.amt-clearfix:after { content: "."; display:block; height:0; clear:both; visibility:hidden; }
.amt-clearfix { display:inline-block; }		
/* hides clearfix from IE-mac  ------------------------------------------------------------------ */
* html .amt-clearfix { height:1%; }
.amt-clearfix { display:block; }
/* end hide from IE-mac  ------------------------------------------------------------------ */












